## apertium-spa-cat 2.2.0

=== debian/changelog ===
apertium-spa-cat (2.2.0-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Feb 2021 12:47:37 +0530

apertium-spa-cat (2.2.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-spa 1.2.0 and apertium-cat 2.8.0
    + Removed Python dependency (Closes: #942944)
  * debian/control:
    + Fixed Vcs-Browser field.
  * Fixed debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Nov 2019 10:00:03 +0100

apertium-spa-cat (2.1.0~r79717-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Depends.
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Set priority to optional for apertium-es-ca.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Updated dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Fri, 03 Aug 2018 11:49:42 +0800
