=== debian/control ===
Source: apertium-spa-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config,
               python3
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-spa-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-spa-cat
Rules-Requires-Root: no

Package: apertium-spa-cat
Architecture: all
Depends: apertium (>= 3.6.0), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-cat-spa
Conflicts: apertium-cat-spa
Replaces: apertium-es-ca (<< 2.0.0~)
Breaks: apertium-es-ca (<< 2.0.0~)
Description: Apertium translation data for the Spanish-Catalan pair
 Data package providing Apertium language resources for translating
 between the Spanish and Catalan languages.

Package: apertium-es-ca
Architecture: all
Depends: apertium-spa-cat (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-ca-es
Description: Transitional dummy package for apertium-spa-cat
 This is a transitional dummy package. It can safely be removed.
