=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-spa-cat-$1.tar.bz2%" \
    https://github.com/apertium/apertium-spa-cat/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
